html, body {
    font-family: serif;
    font-size: 16px;
  font-family: "Hina Mincho", serif;
font-weight: 400;
  font-style: normal;
  }
  
  .countdown-container {
    margin: 5rem;
  }
  
  .time-container {
    display: flex;
  }
  
  .time {
    margin: .2rem;
    background-color: lightpink;
    border-radius: 1rem;
    padding: 2rem;
  font-family: "Hina Mincho", serif;
  font-style: normal;
  }
  
  #hour,#min,#sec {
    font-size: 3rem;
    margin-right: 1rem;
  font-family: "Hina Mincho", serif;
font-weight: 400;
  font-style: normal;
  }

  .nowtime,.plustime {
    font-size: 1rem;
    margin: .2rem;
    background-color: rgb(105, 195, 129);
    display: flex;
    border-radius: 1rem;
    margin-right: 0.5rem;
    margin: 0.1rem;
    padding: 1rem;
  font-family: "Hina Mincho", serif;
font-weight: 400;
  font-style: normal;
  }

  .plustime{
    background-color: rgb(123, 202, 219);
  }

.hina-mincho-regular {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-style: normal;
}
